RubyGems Navigation menu

omniauth-jets_csrf_protection 0.1.0

Provides CSRF protection on OmniAuth request endpoint on Jets application.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.0 - December 02, 2023 (6.5 KB)

Runtime Dependencies (2):

actionpack >= 4.2
omniauth ~> 2.0

Development Dependencies (3):

bundler >= 0
jets >= 0
rake >= 0

Owners:

Pushed by:

Authors:

  • Tung Nguyen

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 332

For this version 332

License:

MIT

Required Ruby Version: >= 2.6.0

Links: